* {
	margin:0;
	padding:0;
	border:none;
}
html, body {height:100%;}
body {
	font:62.5% Arial, Helvetica, sans-serif;
	color: #000;
	background:#fff url(images/bg-page.jpg) repeat fixed;
	text-align:center;
}
h1, h2, h3, h4 {font-size:100%; font-weight:normal;}
h1 {font-size:2.2em; border-bottom:2px dotted #666; padding:10px 0 2px; margin-bottom:10px; text-align:right; direction:rtl;}
h2 {font-size:1.8em; text-align:right; border-bottom:1px dotted #666; padding:3px 0; margin-bottom:10px;}
h3 {font-size:1.6em; color:#c60; text-align:center; padding:3px 0 0 0; margin-bottom:5px; direction:rtl; display:block;}
ul, li {
	list-style-type:none;
}
a {outline:none;}
a:link, a:visited {color:#930;}
a:hover {color:#c60; text-decoration:none;}
p {font-size:1.3em; line-height:1.5em; padding-bottom:8px; text-align:right; direction:rtl}


.col-1-2 {width:45%;}
.fl {float:left;}
.fr {float:right;}

.txt-ctr {text-align:center;}
.object {padding-top: 20px;}
.object div {width:340px; height:285px; border:3px solid #666; margin:0 auto; padding:1px;}
.clearer {clear:both; width:100%; display:block; height:0; line-height:normal;}
.remark {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:medium; color:#CC0000; font-weight:normal; line-height:normal;}




.act {text-align:center;}
.act a.btn {
	display:block;
	width:120px;
	margin:5px auto;
	padding:2px 10px;
	background:#930;
	color:#fff;
	border:2px solid #ccc;
	text-decoration:none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.act a.btn:hover {background:#c60;}

.actr {text-align:r;}
.actr a.btn {
	display:;
	width:120px;
	margin:5px auto;
	padding:6px 14px;
	background:#930;
	color:#fff;
	border:2px solid #ccc;
	text-decoration:none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.actr a.btn:hover {background:#c60;}

div.hr {clear:both; width:100%; height:20px; }
div.hr hr {display:none;}

#container {
	width:950px;
	height:100%;
	padding-top:10px;
	margin:0 auto;
}


/* ------------- HEADER ------------- */

#header {
	height:580px;
	width:165px;
	float:right;
	position:relative;
	z-index:10;
	left:-35px;
	background: transparent url(images/bg-play.png) no-repeat right bottom ;
}
#header a#logo {
	display:block;
	position:relative;
	width:165px;
	height:312px;
	margin-top:30px;
	background: transparent url(images/logo-toftof.png) no-repeat;
}
#header a#logo span {position:absolute; top:-400px;}

.btn-language {font-size:1.3em; font-weight:bold; padding:4px 10px; margin-top:10px; background:#000; color:#fff !important; text-decoration:none; display:inline-block; border-radius:5px;}



/* ------------- NAVIGATION ------------- */

#navigation {
	height:90px;
	position:relative;
	background: transparent url(images/bg-content-top.png) no-repeat bottom;
}

#navigation ul {
	position:absolute;
	right:60px;
	bottom:12px;
	width:550px;
}
#navigation ul li {display:inline-block; float:right; width:100px}
#navigation ul li  a:link,
#navigation ul li  a:visited {
	color:#fff;
	display:block;
	float:right;
	width:97px;
	height:40px;
	font-size:1.3em;
	text-align:center;
	text-decoration:none;
	line-height:2.6em;
	background: transparent url(images/bg-nav-link.png) no-repeat 0 0;
 }
#navigation ul li  a:hover {
	background-position:0 -49px;
	color:#000;
}

#navigation ul li.home {width:35px;}
#navigation ul li.home a span{position:absolute; top:-100px;}
#navigation ul li.home a:link,
#navigation ul li.home a:visited {
	width:35px;
	position:relative;
	overflow:hidden;
	background: transparent url(images/bg-nav-link.png) no-repeat -32px -108px;
}

/* ------------- BREADCRUMBS ------------- */
.breadcrumbs {font-size:1.2em; padding-bottom:15px; text-align:right;}
.breadcrumbs span {color:#666;}

/* ------------- CONTENT ------------- */



#content-wrap {
	width:780px;
	float:left;
}

#content {
	text-align:center;
	min-height:300px;
	position:relative;
	padding:10px 50px 200px 50px;
	background: transparent url(images/bg-content.png) repeat-y;
}
.img-stl {border:3px solid #333; margin:30px auto 10px auto;}

.actions {width:606px; margin:0 auto;}
.actions ol {padding-bottom:20px; float:right;}
.actions ol li {position:relative; float:right; width:130px; height:130px; margin-left:20px; border:3px solid #8B6508;}
.actions ol li:last-child {margin-left:0px;}

.actions ol li a:link,
.actions ol li a:visited {
	position:absolute;
	bottom:-20px;
	left:-3px;
	width:136px;
	display:block;
	font-size:1.3em;
	text-decoration:none;
	padding: 2px 0;
	background:#8B6508;
	color:#fff;
}
.actions ol li a:hover {background:#EEAD0E}
.intro {font-size:1.5em; line-height:normal; font-weight:normal;}

/* display in homepage */


/* display in homepage & workshop pages */
.actions ol li.kids            {background: url(images/workshops_children.jpg) no-repeat 0 0;}
.actions ol li.companies  {background: url(images/workshops_youth.jpg) no-repeat 0 0;}
.actions ol li.lessonstlv      {background: url(images/lesson.JPG) no-repeat 0 0;}
.actions ol li.lessons      {background: url(images/workshops_hitech.jpg) no-repeat 0 0;}
.actions ol li.holiday      {background: url(images/workshops_adults.jpg) no-repeat 0 0;}
.actions ol li.adults      {background: url(images/lesson2.JPG) no-repeat 0 0;}
.actions ol li.drums      {background: url(images/drums4sale88.JPG) no-repeat 0 0;}


/* 3 box in workshop */
.actions.actions-workshops ol li
{width:162px; height:165px; margin-bottom:38px; margin-left:48px;}

.actions.actions-workshops ol > li > a:link, 
.actions.actions-workshops ol > li > a:visited
{
	width:168px; padding:10px 0; bottom:-3px;

	background: #7B1314; /* old browsers */
	background: -moz-linear-gradient(top, #f0b7a1 0%, #8c3310 50%, #752201 51%, #7B1314 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0b7a1), color-stop(50%,#8c3310), color-stop(51%,#752201), color-stop(100%,#7B1314)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b7a1', endColorstr='#7B1314',GradientType=0 ); /* ie */
}

.a-sub-menu {
	display:none;
	position: absolute;
	width: 162px;
	top: 168px;
	background: #fff;
	right: -3px;
	border: 3px solid #EEAD0E;
}
.actions.actions-workshops ol  > li:hover .a-sub-menu {display:block; z-index:100;}

.actions.actions-workshops ol  li .a-sub-menu li {width:auto; height:auto; background:none; border:none; float:none; margin:0;}
.actions.actions-workshops ol  li .a-sub-menu li > a:link,
.actions.actions-workshops ol  li .a-sub-menu li > a:visited 
{
	position:static; width:auto; background:#fff !important; color:#333 !important; display:block; float:none; padding:10px 0;
}
.actions.actions-workshops ol  li .a-sub-menu li a:hover {background:#EEAD0E !important;}

.actions.actions-workshops ol  li.lessons {margin-left:0;}
.actions.actions-workshops ol  li.lessonstlv {margin-left:0;}




/* ------------- WORKSHOPS ------------- */

#workshops h2 a:hover {color:#000}
.gallery {padding-bottom:20px;}
.gallery a  {margin:4px; display:block; float:right;}
.gallery a img {border:2px solid #930; padding:1px;}
.gallery a:hover img {border-color:#FFB27F}
.gallery br {clear:both; display:block; height:20px;}


/* ------------- CONTACT US ------------- */

#content-a {width:24%; float:right; padding-top:14px;}
#content-b {width:68%; float:right; margin-right:30px;}


#content-a  p {font-weight:bold; letter-spacing:1px;}
#content-a p.tel {padding:2px 0; text-align:center; margin-bottom:5px; background:#333; color:#fff;}


#contactForm {direction:rtl;}
#contactForm fieldset {padding-bottom:40px;}
#contactForm p {font-size:1.2em; padding:5px 0;}
#contactForm p#service {font-size:medium;}
#contactForm label {display:block; width:8em; float:right}
#contactForm em {color:red; font-style:normal; font-family:Verdana}
#contactForm input, #contactForm textarea  {
	background-color:transparent; font-family:Arial, Helvetica, sans-serif; font-size:1em; color:#fff;
	border:3px double #930;
}
#contactForm input {padding:4px; width:20em; color:#930}
#contactForm input[type=text]:focus, #contactForm textarea:focus {background-color:#930; border-color:#930; color:yellow;}
#contactForm textarea {width:27em; overflow:auto; padding:2px 4px; direction:rtl;}
#contactForm p.formButtons {padding-right:8em; clear:both;}
#contactForm p.formButtons input {
	width:auto; float:right; cursor:pointer; font-family:Arial; font-weight:bold; margin-left:4px; display:block; border:1px solid #333; background:#333; color:#eee
}
#contactForm p.formButtons input:hover {border-color:#930; background:#930;}
#contactForm legend {display: none;}
#contactForm span.cursor {cursor: pointer;}
#contactForm #Error_msg {margin-right:8em; padding:3px 10px; line-height:normal; background-color:yellow; color:#666; display:block; float:right; margin-bottom:10px;}



/* ------------- TABS ------------- */
.tabs-container { 
  width:650px;
  height:1450px;
  position:relative;
  margin-top:20px;
  text-align:right;
  float:right;
}

/* ------------- TABS NAVIGATION LIST ------------- */
.tabs-btns-container {
	width:180px;
	position:absolute;
	z-index:10;
	right:0;
	top:20px;
	line-height:normal;
}
.tabs-btns-container ol {
	padding:0;
	list-style:none;
}
.tabs-btns-container li {
	margin:2px 0;
	padding:0;
	display:block;
}
.tabs-btns-container a,
.tabs-btns-container a:link {
	font-size:1.3em;
	color:#000;
	padding:5px 10px;
	text-decoration:none;
	display:block;
	-moz-border-radius-topright : 6px;
	-webkit-border-top-right-radius : 6px;
	-moz-border-radius-bottomright : 6px;
	-webkit-border-bottom-right-radius : 6px;
}
.tabs-btns-container a:hover {background:#fffeee;}

.tabs-btns-container a.selected,
.tabs-btns-container a.selected:link,
.tabs-btns-container a.selected:hover
{background:#fff; color:#000;} /* same background-color as .tab-box */


/* ------------- TABS CONTENT ------------- */
.tab-content {
	width:460px; height:100%;
}
.tab-box {
	position:absolute;
	z-index:0;
	right:180px;
	width:460px;
	height:100%;
	background: #fff; /* same color as .tabs-btns-container a.selected */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.tab-box-content p.intro, .tab-box-content span.intro, .seperator {
	text-align:center;
	padding-bottom:35px;
	margin-bottom:10px;
	background: transparent url(images/bg-intro.gif) no-repeat bottom center;
}

.tab-box-content {height:100%; min-height:600px; padding:5px 20px 0 20px; }
.tab-box-content ul {direction:rtl; padding: 0 10px 20px 0; font-size:100%; list-style-type:square;}
.tab-box-content ul li { font-size:1.3em; line-height:1.5em;}
.tab-box-content  li li {font-size:100%; list-style-type:square; margin-right:10px;}

.tabs-drumming {height:1350px;}
.tabs-events {height:850px;}




/* ------------- ARTICELS ------------- */
.article {width:60%; margin:0 auto;}
.img-article {border:3px solid #c60}
.img-left {float:left; margin:5px 20px 10px -90px; }
.img-right {float:right; margin:5px -90px 10px 20px;}

.nav-articles {
	font-size:1.5em;
	background:#faece8;
	padding:10px;
	width:60%;
	margin:10px auto;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.nav-articles a{white-space:nowrap; line-height:1.6em; padding:3px;}


/* ------------- FOOTER ------------- */
#footer {
	height:4em;
	direction:rtl;
	text-align:center;
	background: transparent url(images/bg-content-bottom.png) no-repeat top;
	position:relative;
}
#footer ul {position:relative; z-index:10;}
#footer ul li {display:inline;}

#footer a:link, #footer a:visited {display:inline-block; background:#000; color:#eee; margin:0 4px; padding:2px 5px; text-decoration: none; font-size:1.1em;}
#footer a:hover {background:#930; color:#fff;}
#footer .phone {
	position:absolute;
	right:0;
	top:0;
	float:right;
	font-size:1.4em;
	background:#000;
	color:#fff;
	padding:2px 5px;
}
.imgg {
	position:absolute;
	z-index:1;
	left:-100px;
	bottom:10px;
	width:340px;
	height:259px;
	display:block;
	background:url(images/playing-drums.png) no-repeat right 0;
}


/* ==================  AFRONEGEV  ================== */
#afronegev-promotion {
	width:600px;
	background-color:#7b1314; 
	-moz-box-shadow:0 0 10px rgba(0,0,0,.5);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.5)
}
#afronegev-promotion:hover {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	border-color:#fff;
}
#afronegev-title {
	display:block;
	width:100%;
	font-size:2.8em;
	color:#fff;
	padding:10px 0;
	border-bottom-color:#000;
	text-align:center;
	background: #7B1314; /* old browsers */
	background: -moz-linear-gradient(top, #f0b7a1 0%, #8c3310 50%, #752201 51%, #7B1314 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0b7a1), color-stop(50%,#8c3310), color-stop(51%,#752201), color-stop(100%,#7B1314)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b7a1', endColorstr='#7B1314',GradientType=0 ); /* ie */
}
#afronegev-title a:link, 
#afronegev-title a:visited {
	color:#fff; 
	text-decoration:none;
}
#afronegev-title a:hover {
	text-decoration:underline;
}
#afronegev-banner {
	padding-bottom:2px;
}

/* afronegev page */

#fyr-afronegev-header {
 color:#fff;
 background-color:#8e4a1d;
 padding:15px 0 0 0;
 border-top: 20px solid #740d18;
}
#fyr-afronegev-header  h1 {
	text-align:center;
	margin:0; padding:0; border:none;
	font:3.6em "Tahoma", Arial, Helvetica, sans-serif;
}
#fyr-afronegev-header strong {
	font-size:2.6em;
}
#fyr-afronegev-header span {
	display:block;
	padding:2px 0;
	margin:5px 0 0;
	text-align:center;
	background:#f09b4a;
	color:#740d18;
	direction:rtl;
	font:2em "Tahoma", Arial, Helvetica, sans-serif;
}

.af-table {
	margin:20px 0;
	text-align:right;
	border-collapse:collapse;
	border:1px solid #000;
	width:100%;
	background:#fff;
}
.af-table th {
	background:#8e4a1d;
	color:#fff;
	text-align:center;
}
.af-table td, .af-table th {
	border:1px solid #000;
	padding:5px;
	font-size:1.4em;
	vertical-align:top;
	direction:rtl;
	line-height:1.6em;
}

.af-table td.af-commnets {font-size:1.1em;}
.altrow-1 td {background:#e96d25}
.altrow-2 td {background:#f09b4a}


#contactAfronegev #contactForm {padding-top:20px;}
#contactAfronegev #contactForm p {font-size:1.6em; padding:5px 0;}
#contactAfronegev #contactForm input, 
#contactAfronegev #contactForm textarea {
	background-color:#fff; font-family:Arial, Helvetica, sans-serif; color:#333; border:1px solid #930;
}
#contactAfronegev #contactForm input {padding:5px; width:10em; color:#333}
#contactAfronegev #contactForm input[type=text]:focus, 
#contactAfronegev #contactForm textarea:focus {
	background-color:#ffc; 
	border-color:#930; 
}
#contactAfronegev #contactForm textarea {width:18em; padding:2px 4px;}
#contactAfronegev #contactForm p.formButtons {padding-right:128px;}
#contactAfronegev #contactForm p.formButtons input {
	width:auto; float:right; cursor:pointer; font-family:Arial; font-weight:bold; margin-left:4px; display:block; border:1px solid #333; background:#333; color:#eee
}
#contactAfronegev #contactForm p.formButtons input:hover {border-color:#930; background:#930;}
#contactAfronegev #contactForm legend {display: none;}
#contactAfronegev #contactForm span.cursor {cursor: pointer;}
#contactAfronegev #contactForm #Error_msg {margin-right:8em; padding:3px 10px; line-height:normal; background-color:yellow; color:#000; display:block; float:right; margin-bottom:10px;}


#afronegevAction {
	padding:20px 0; text-align:center;
}

#afronegevAction a:link, #afronegevAction a:visited {
	display:inline-block;
	padding:5px 20px;
	margin:auto;
	font-size:1.6em;
	text-decoration:none;
	
	color:#fff;
	
	background: #f17432; /* old browsers */
	background: -moz-linear-gradient(top, #f17432 0%, #8e4a1d 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f17432), color-stop(100%,#8e4a1d)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f17432', endColorstr='#8e4a1d',GradientType=0 ); /* ie */
	
	border:2px solid #8e4a1d;
	
	-moz-box-shadow:0 0 10px rgba(0,0,0,.8);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.8);
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

#afronegevAction a:hover {
	position:relative; top:1px;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	
	background: #f17432; /* old browsers */
	background: -moz-linear-gradient(top, #8e4a1d 0%, #f17432 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8e4a1d), color-stop(100%,#f17432)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e4a1d', endColorstr='#f17432',GradientType=0 ); /* ie */

}



/* ENGLISH */
/* ------------------------------------------------------------------- */
#en p {direction:ltr; text-align:left;}
#en h1, #en h2, #en h3 {direction:ltr; text-align:center;}

#en #navigation ul li  a:link,
#en #navigation ul li  a:visited {
	font-size:1.1em;
	line-height:3.1em;
 }

/* facebook like box */
/* ------------------------------------------------------------------- */
#fb { text-align: right }

